<!ENTITY  brandShortName        "Mantra">
<!ENTITY  brandFullName         "OWASP Mantra">            
<!ENTITY  vendorShortName       "OWASP">

<!ENTITY  sidebarName           "Sidebar">
<!ENTITY  copyright.string      "OWASP Mantra">

<!ENTITY  trademarkInfo.part1   "OWASP Mantra">
<!ENTITY  trademarkInfo.part2   "OWASP Mantra Lexicon">

<!ENTITY logoTrademark "">
